.icone{ background:url("icone.png") top left no-repeat; }
.icone-supermaster-big{ width:111px; height:227px; background-position:-10px -10px; }
.icone-nossa-historia{ width:146px; height:124px; background-position:-131px -10px; }
.icone-miudo{ width:59px; height:117px; background-position:-10px -247px; }
.icone-infanto{ width:64px; height:117px; background-position:-79px -247px; }
.icone-master{ width:69px; height:117px; background-position:-153px -247px; }
.icone-supermaster{ width:57px; height:117px; background-position:-232px -247px; }
.icone-novos{ width:69px; height:117px; background-position:-10px -374px; }
.icone-logo-top{ width:110px; height:111px; background-position:-89px -374px; }
.icone-confirmar{ width:105px; height:105px; background-position:-209px -374px; }
.icone-trofeu{ width:99px; height:100px; background-position:-10px -501px; }
.icone-inscricao{ width:70px; height:100px; background-position:-119px -501px; }
.icone-tabela{ width:94px; height:100px; background-position:-199px -501px; }
.icone-regulamento{ width:70px; height:100px; background-position:-10px -611px; }
.icone-facebook-big{ width:100px; height:100px; background-position:-90px -611px; }
.icone-camisa-big{ width:115px; height:100px; background-position:-200px -611px; }
.icone-twitter-big{ width:100px; height:100px; background-position:-10px -721px; }
.icone-big-boleto{ width:96px; height:98px; background-position:-120px -721px; }
.icone-ingressos-big{ width:144px; height:98px; background-position:-10px -831px; }
.icone-salao-big{ width:117px; height:98px; background-position:-164px -831px; }
.icone-maloca-big{ width:91px; height:98px; background-position:-226px -721px; }
.icone-convite-big{ width:129px; height:98px; background-position:-10px -939px; }
.icone-boliche{ width:70px; height:97px; background-position:-149px -939px; }
.icone-atletismo{ width:89px; height:97px; background-position:-229px -939px; }
.icone-volei{ width:86px; height:97px; background-position:-10px -1047px; }
.icone-musculacao{ width:100px; height:97px; background-position:-106px -1047px; }
.icone-hidroginastica{ width:86px; height:97px; background-position:-216px -1047px; }
.icone-portugal{ width:79px; height:96px; background-position:-10px -1154px; }
.icone-inscricao-2{ width:52px; height:80px; background-position:-99px -1154px; }
.icone-campeonato-2{ width:51px; height:80px; background-position:-161px -1154px; }
.icone-regulamento-2{ width:52px; height:80px; background-position:-222px -1154px; }
.icone-camisa-2{ width:75px; height:80px; background-position:-10px -1260px; }
.icone-logo-bot{ width:80px; height:80px; background-position:-95px -1260px; }
.icone-tabela-2{ width:66px; height:80px; background-position:-185px -1260px; }
.icone-down-menu{ width:50px; height:74px; background-position:-261px -1260px; }
.icone-aba-data{ width:84px; height:71px; background-position:-10px -1350px; }
.icone-convite-md{ width:90px; height:66px; background-position:-104px -1350px; }
.icone-800-pessoas{ width:173px; height:60px; background-position:-10px -1431px; }
.icone-eventos-futuros{ width:72px; height:58px; background-position:-204px -1350px; }
.icone-mans{ width:72px; height:58px; background-position:-193px -1431px; }
.icone-eventos-anteriores{ width:72px; height:58px; background-position:-10px -1501px; }
.icone-confirmar-sm{ width:53px; height:52px; background-position:-92px -1501px; }
.icone-outros-esportes{ width:60px; height:51px; background-position:-155px -1501px; }
.icone-poliesportivo{ width:42px; height:51px; background-position:-275px -1431px; }
.icone-chat{ width:49px; height:50px; background-position:-225px -1501px; }
.icone-tabela-md{ width:54px; height:47px; background-position:-10px -1569px; }
.icone-download{ width:48px; height:46px; background-position:-74px -1569px; }
.icone-pessoas{ width:48px; height:46px; background-position:-132px -1569px; }
.icone-cadeiras{ width:48px; height:46px; background-position:-190px -1569px; }
.icone-mesas-quadradas{ width:48px; height:46px; background-position:-248px -1569px; }
.icone-camisa-md{ width:54px; height:45px; background-position:-10px -1626px; }
.icone-comentar-white{ width:48px; height:42px; background-position:-74px -1626px; }
.icone-tenis{ width:40px; height:41px; background-position:-132px -1626px; }
.icone-nav-up{ width:41px; height:40px; background-position:-182px -1626px; }
.icone-nav-down{ width:41px; height:40px; background-position:-233px -1626px; }
.icone-login{ width:34px; height:39px; background-position:-287px -10px; }
.icone-address-white{ width:33px; height:38px; background-position:-284px -1154px; }
.icone-chat-sm{ width:37px; height:38px; background-position:-284px -1501px; }
.icone-chat-2{ width:41px; height:37px; background-position:-10px -1681px; }
.icone-boleto-2{ width:47px; height:37px; background-position:-61px -1681px; }
.icone-mailing{ width:42px; height:36px; background-position:-118px -1681px; }
.icone-calendario{ width:34px; height:35px; background-position:-286px -1350px; }
.icone-futebol{ width:36px; height:35px; background-position:-284px -1626px; }
.icone-reservar-maloca{ width:47px; height:34px; background-position:-170px -1681px; }
.icone-camera{ width:41px; height:33px; background-position:-227px -1681px; }
.icone-right{ width:17px; height:33px; background-position:-299px -247px; }
.icone-left{ width:17px; height:33px; background-position:-303px -501px; }
.icone-aspas{ width:56px; height:33px; background-position:-10px -1728px; }
.icone-convite{ width:47px; height:33px; background-position:-76px -1728px; }
.icone-left-red{ width:27px; height:33px; background-position:-291px -831px; }
.icone-right-red{ width:27px; height:33px; background-position:-278px -1681px; }
.icone-aluguel-salao{ width:47px; height:32px; background-position:-133px -1728px; }
.icone-comprar-ingresso{ width:47px; height:32px; background-position:-190px -1728px; }
.icone-boleto-2-sm{ width:41px; height:31px; background-position:-247px -1728px; }
.icone-trofeu-small{ width:31px; height:31px; background-position:-10px -1771px; }
.icone-reservar-maloca-sm{ width:41px; height:30px; background-position:-51px -1771px; }
.icone-calendario-black{ width:30px; height:30px; background-position:-102px -1771px; }
.icone-plus-circle{ width:30px; height:30px; background-position:-142px -1771px; }
.icone-plus-black{ width:31px; height:30px; background-position:-182px -1771px; }
.icone-calendario-orange{ width:30px; height:30px; background-position:-223px -1771px; }
.icone-convite-sm{ width:41px; height:29px; background-position:-263px -1771px; }
.icone-aluguel-salao-sm{ width:41px; height:28px; background-position:-10px -1812px; }
.icone-comprar-ingresso-sm{ width:41px; height:27px; background-position:-61px -1812px; }
.icone-rabisco{ width:52px; height:26px; background-position:-112px -1812px; }
.icone-comentario{ width:26px; height:26px; background-position:-174px -1812px; }
.icone-camisa-small{ width:33px; height:26px; background-position:-210px -1812px; }
.icone-plus-white{ width:26px; height:26px; background-position:-253px -1812px; }
.icone-plus-circle-transparent{ width:26px; height:26px; background-position:-289px -1812px; }
.icone-diagonal-right{ width:27px; height:26px; background-position:-10px -1850px; }
.icone-address{ width:25px; height:26px; background-position:-47px -1850px; }
.icone-sair{ width:37px; height:25px; background-position:-82px -1850px; }
.icone-musculacao-sm{ width:40px; height:25px; background-position:-129px -1850px; }
.icone-camera-sm{ width:27px; height:24px; background-position:-179px -1850px; }
.icone-calendario-sm{ width:23px; height:24px; background-position:-298px -1728px; }
.icone-star{ width:24px; height:24px; background-position:-216px -1850px; }
.icone-comentario-sm{ width:28px; height:24px; background-position:-250px -1850px; }
.icone-phone-white{ width:30px; height:23px; background-position:-288px -1850px; }
.icone-sair-login{ width:23px; height:23px; background-position:-10px -1886px; }
.icone-mail{ width:30px; height:22px; background-position:-43px -1886px; }
.icone-area-socio{ width:18px; height:21px; background-position:-83px -1886px; }
.icone-lupa{ width:20px; height:21px; background-position:-111px -1886px; }
.icone-instagram{ width:20px; height:20px; background-position:-141px -1886px; }
.icone-facebook-red{ width:20px; height:20px; background-position:-171px -1886px; }
.icone-twitter-red{ width:25px; height:20px; background-position:-201px -1886px; }
.icone-line-ranhura-line{ width:311px; height:20px; background-position:-10px -1919px; }
.icone-ok-big{ width:30px; height:20px; background-position:-236px -1886px; }
.icone-twitter{ width:25px; height:20px; background-position:-276px -1886px; }
.icone-facebook-top{ width:20px; height:20px; background-position:-10px -1949px; }
.icone-instagram-top{ width:20px; height:20px; background-position:-40px -1949px; }
.icone-phone{ width:25px; height:19px; background-position:-70px -1949px; }
.icone-man-bottom{ width:15px; height:17px; background-position:-306px -1569px; }
.icone-down-maloca{ width:17px; height:15px; background-position:-105px -1949px; }
.icone-plus{ width:15px; height:14px; background-position:-132px -1949px; }
.icone-mail-2{ width:26px; height:14px; background-position:-157px -1949px; }
.icone-right-pagination{ width:13px; height:13px; background-position:-193px -1949px; }
.icone-left-pagination{ width:12px; height:13px; background-position:-216px -1949px; }
.icone-arrow-right{ width:47px; height:13px; background-position:-238px -1949px; }
.icone-arrow-right-red{ width:47px; height:13px; background-position:-10px -1979px; }
.icone-arrow-gray{ width:22px; height:13px; background-position:-295px -1949px; }
.icone-down-white{ width:13px; height:13px; background-position:-67px -1979px; }
.icone-ativo{ width:10px; height:11px; background-position:-311px -1886px; }
.icone-down{ width:21px; height:11px; background-position:-90px -1979px; }
.icone-inativo{ width:10px; height:11px; background-position:-121px -1979px; }
.icone-down-down{ width:11px; height:10px; background-position:-141px -1979px; }
.icone-ponto{ width:6px; height:9px; background-position:-312px -1047px; }
.icone-arrow-breadcrumb{ width:22px; height:9px; background-position:-162px -1979px; }
.icone-submenu-active{ width:64px; height:4px; background-position:-194px -1979px; }
.icone-detalhe-evento{ width:49px; height:4px; background-position:-268px -1979px; }
.icone-borda-text{ width:55px; height:4px; background-position:-10px -2002px; }
.icone-line-big{ width:300px; height:1px; background-position:-10px -2016px; }

